APIs / Argenprop / Locations Autocomplete

Argenprop: Locations Autocomplete

Locations Autocomplete from Argenprop as JSON. 1 credit per successful call.

GET /v1/argenprop/locations-autocomplete

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
qstringRequiredUp to 120 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/argenprop/locations-autocomplete?q=Palermo" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.